/* font-family: 'Ubuntu', sans-serif; */

body, html {
    height: 100%;
    margin: 0;
  }

body{
    /* font-family: 'Bebas Neue', cursive; */
    /* font-family: 'Playfair Display', serif; */
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-size: 16px;
    background: #fffafa;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
}
.bgSection{
    position: relative;
}
.bgimg{
    width: 100%;
    min-height: 100vh;
    position: relative;
    background-position: center;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    overflow: hidden;
    /* background: linear-gradient(rgba(0, 0, 0, 0.2),rgba(0, 0, 0, 0.4)), 
    url(../../images/bg1.jpg); */
    background: url(../../images/bg4.jpg);
}
.contentsect {
    position: absolute;
    left: 0;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}
.heading1{
    color: #ffffff;
    font-size: 70px;
    text-transform: capitalize ;
    
    font-weight: 500;
}


@media only screen and (max-width:768px) {
    .heading1{
        font-size: 50px;
    }
}
